
"s.00000" = "Invalid command."; // BLBCommand.m
"s.00001" = "Invalid GPR in movie object.";
"s.00002" = "Invalid GPR in title.";
"s.00003" = "Invalid GPR in playlist.";
"s.00004" = "Invalid GPR in play item.";
"s.00005" = "Invalid GPR in play mark.";
"s.00006" = "Invalid GPR in operand 1.";
"s.00007" = "Swap command cannot use PSR in operand 2.";
"s.00008" = "Invalid random number range in operand 2.";
"s.00009" = "Invalid PSR in operand 2.";
"s.00010" = "Invalid GPR in operand 2.";
"s.00011" = "Invalid secondary video stream.";
"s.00012" = "Invalid secondary video size.";
"s.00013" = "Invalid secondary video stream GPR.";
"s.00014" = "Invalid secondary video size GPR.";
"s.00015" = "Invalid audio stream.";
"s.00016" = "Invalid subtitle stream.";
"s.00017" = "Invalid audio stream GPR.";
"s.00018" = "Invalid subtitle stream GPR.";
"s.00019" = "Invalid movie object.";
"s.00020" = "Invalid movie object GPR.";
"s.00021" = "Invalid timer duration.";
"s.00022" = "Invalid timer duration GPR.";
"s.00023" = "Invalid button.";
"s.00024" = "Invalid button GPR.";
"s.00025" = "Invalid page.";
"s.00026" = "Invalid page GPR.";
"s.00027" = "Invalid PSR in operand 1.";

"blb.com.000" = "Invalid audio operand type.";
"blb.com.001" = "Invalid subtitle operand type.";
"blb.com.002" = "Invalid IG stream operand type.";
"blb.com.003" = "Invalid angle stream operand type.";
"blb.com.004" = "Audio and subtitle operands must have matching types.";
"blb.com.005" = "IG stream and angle operands must have matching types.";
"blb.com.006" = "Secondary video stream and size operands must have matching types.";
"blb.com.007" = "Invalid secondary video stream operand type.";
"blb.com.008" = "Invalid secondary video size operand type.";
"blb.com.009" = "Invalid type for operand 1.";
"blb.com.010" = "Invalid type for operand 2.";
"blb.com.011" = "Invalid button operand type.";
"blb.com.012" = "Invalid page operand type.";

"s.00028" = "Stream file “%.5ld.m2ts” could not be read."; //BLBContent.m
"s.00029" = "Reading “%@”…";
"s.00030" = "File “%@” could not be found.";
"s.00031" = "Data producer for file “%@” could not be created.";
"s.00032" = "File “%@” could not be found.";
"s.00033" = "Clip info file “%@” has no corresponding stream file “%@”.";
"s.00034" = "The BDMV content digest could not be calculated.";

"s.00035" = "Invalid IG stream.";
"s.00036" = "Invalid IG stream GPR.";
"s.00037" = "Invalid angle GPR.";

"s.00038" = "Invalid line number.";
"s.00039" = "Invalid title.";
"s.00040" = "Invalid playlist.";
"s.00041" = "Invalid play item.";
"s.00042" = "Invalid play mark.";

"s.00043" = "Invalid output mode.";
"s.00044" = "Invalid output mode GPR.";

"s.00045" = "Invalid subtitle alignment.";

"blb.mof.050" = "The BDMV movie object file type is invalid.";
"blb.mof.051" = "The BDMV movie object file length is invalid.";

"blb.ind.000" = "The BDJO file name for title %lu is invalid.";
"blb.ind.001" = "The BDMV title type for title %lu is invalid.";
"blb.ind.002" = "The BDMV index file type is invalid.";
"blb.ind.003" = "The BDMV index file length is invalid.";
"blb.ind.004" = "BDMV title %lu has no movie object.";
"blb.ind.005" = "The BDMV index file application info is invalid.";

"blb.plf.000" = "Playlist %lu file type is invalid.";
"blb.plf.001" = "Playlist %lu file length is invalid.";
"blb.plf.002" = "Playlist %lu file data length is invalid.";
"blb.plf.003" = "Playlist %lu file mark length is invalid.";

"blb.pli.000" = "Playitem %lu of playlist %lu length is invalid";
"blb.pli.001" = "Playitem %lu of playlist %lu type is invalid";
"blb.pli.002" = "Playitem %lu of playlist %lu STN length is invalid";
"blb.pli.003" = "Playitem %lu of playlist %lu video1 coding type is invalid";
"blb.pli.004" = "Playitem %lu of playlist %lu audio1 coding type is invalid";
"blb.pli.005" = "Playitem %lu of playlist %lu PG coding type is invalid";
"blb.pli.006" = "Playitem %lu of playlist %lu IG coding type is invalid";
"blb.pli.007" = "Playitem %lu of playlist %lu audio2 coding type is invalid";
"blb.pli.008" = "Playitem %lu of playlist %lu video2 coding type is invalid";

"blb.pls.000" = "Subpath %lu of playlist %lu length is invalid";
"blb.pls.001" = "Subpath %lu of playlist %lu has no sub-playitems";

"blb.plu.000" = "Subitem %lu of subpath %lu of playlist %lu length is invalid";
"blb.plu.001" = "Subitem %lu of subpath %lu of playlist %lu type is invalid";

"blb.plc.000" = "A playitem clip type in playlist %lu is invalid.";

"blb.clt.000" = "Clip info file %lu stream %lu coding length is invalid.";
"blb.clt.001" = "Clip info file %lu stream %lu ISRC is invalid.";
"blb.clt.002" = "Clip info file %lu stream %lu language is invalid.";

"blb.cli.000" = "Clip info file %lu stream %lu coding type is invalid.";
"blb.cli.001" = "Clip info file %lu type is invalid.";
"blb.cli.002" = "Clip info file %lu length is invalid.";
"blb.cli.003" = "Clip info file %lu stream type is invalid.";
"blb.cli.004" = "Clip info file %lu ATC sequence is invalid.";
"blb.cli.005" = "Clip info file %lu program sequence is invalid.";
"blb.cli.006" = "Clip info file %lu CPI type is invalid.";

"blb.gsp.000" = "Clip %lu PG display set is invalid";

"blb.gsi.000" = "Clip %lu IG display set is invalid";
